Manifest-Version: 1.0
Bnd-LastModified: 1737984171828
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: signle sign-on relying party
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.hostobjects.sso
Bundle-SymbolicName: org.wso2.carbon.hostobjects.sso
Bundle-Vendor: WSO2
Bundle-Version: 4.10.18
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.hostobjects.sso;uses:="javax.script,org.
 mozilla.javascript";version="4.10.18",org.wso2.carbon.hostobjects.sso.i
 nternal;uses:="org.osgi.service.component,org.wso2.carbon.user.core.ser
 vice";version="4.10.18",org.wso2.carbon.hostobjects.sso.internal.builde
 r;uses:="org.opensaml.saml2.core";version="4.10.18",org.wso2.carbon.hos
 tobjects.sso.internal.util;uses:="javax.crypto,javax.xml.namespace,org.
 opensaml.saml2.core,org.opensaml.xml,org.opensaml.xml.security.credenti
 al,org.opensaml.xml.security.x509,org.wso2.carbon.user.core.service";ve
 rsion="4.10.18"
Import-Package: javax.xml.parsers;version="[0.0.0,1.0.0)",javax.crypto;r
 esolution:=optional,javax.script;resolution:=optional,javax.xml.namespa
 ce;resolution:=optional,org.apache.commons.logging;resolution:=optional
 ;version="[1.2,2)",org.joda.time;resolution:=optional;version="[2.4,3)"
 ,org.mozilla.javascript;resolution:=optional;version="[1.7,2)",org.open
 saml;resolution:=optional;version="[2.4,3)",org.opensaml.common;resolut
 ion:=optional;version="[2.4,3)",org.opensaml.saml2.core;resolution:=opt
 ional;version="[2.4,3)",org.opensaml.saml2.core.impl;resolution:=option
 al;version="[2.4,3)",org.opensaml.xml;resolution:=optional;version="[2.
 4,3)",org.opensaml.xml.io;resolution:=optional;version="[2.4,3)",org.op
 ensaml.xml.security.credential;resolution:=optional;version="[2.4,3)",o
 rg.opensaml.xml.security.x509;resolution:=optional;version="[2.4,3)",or
 g.opensaml.xml.signature;resolution:=optional;version="[2.4,3)",org.ope
 nsaml.xml.util;resolution:=optional;version="[2.4,3)",org.osgi.service.
 component;resolution:=optional;version="[1.3,2)",org.w3c.dom;resolution
 :=optional,org.w3c.dom.bootstrap;resolution:=optional,org.w3c.dom.ls;re
 solution:=optional,org.wso2.carbon.core.util;resolution:=optional;versi
 on="[4.5,5)",org.wso2.carbon.user.core.service;resolution:=optional;ver
 sion="[4.5,5)",org.wso2.carbon.user.core.tenant;resolution:=optional;ve
 rsion="[4.5,5)",org.wso2.carbon.utils.multitenancy;resolution:=optional
 ;version="[4.5,5)"
Require-Capability: osgi.service;filter:="(objectClass=org.wso2.carbon.u
 ser.core.service.RealmService)";effective:=active,osgi.ee;filter:="(&(o
 sgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/identity.sso.saml.component.xml
Tool: Bnd-3.2.0.201605172007
